.Body {
  width: 100%;
  height: 90vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background-size: 300% 300%;
  background-image: linear-gradient(
        -45deg,
        rgba(255,53,127,1) 0%,
        rgba(152,68,183,1) 25%,
        rgba(87,111,230,1) 51%,
        rgba(59,173,227,1) 100%
  );  
  animation: AnimateBG 20s ease infinite;
}

@keyframes AnimateBG { 
  0%{background-position:0% 50%}
  50%{background-position:100% 50%}
  100%{background-position:0% 50%}
}
  
.Title {
  color: white;
  letter-spacing: .1em;
  text-shadow: 4px 4px silver, 7px 7px rgba(200, 120, 22, .2);
  font-size: 65px;
  transition: all 0.5s;
  margin: 15px 0 15px 0;
}

.Title:hover {
  color: white;
  letter-spacing: .1em;
  text-shadow: -4px -4px silver, -7px -7px rgba(200, 120, 22, .2);
  font-size: 65px;
  transition: all 0.5s;
  margin: 15px 0 15px 0;
}

.formP {
  text-align: center;
  color: #ffffdb;
  text-shadow: 1px 0 silver, 2px 1px rgba(200, 120, 22, .2);
  font-size: 25px;
}

.oneSite {
  display: flex;
  flex-direction: column;
  padding: 10px 4px 1px 8px;
  justify-content: space-between;
  align-items: center;
  width: 128px;
  height: 96px;
  background-image: url("./../Components/SiteBGR.png");
  margin: 2px 8px 2px 8px;
}

.oneSiteP {
  width: 110px;
  color: #EF1E5A;
  font-family: cursive;
  font-size: 14px;
  text-align: center;
  margin: 1px;
  word-wrap: break-word;
}

.SiteList {
  display: flex;
  flex-direction: column;
}

.FivedSites {
  margin: 4px 0 4px 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
}